Bug 1441320 - SelfService - " Category and Assigned Value " drop down list displays the same name in edit tags
Summary: SelfService - " Category and Assigned Value " drop down list displays the sa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Josh Langholtz
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:tag:ssui
Depends On: 1439634
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 16:36 UTC by Satoe Imaishi
Modified: 2017-05-31 15:02 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439634
Environment:
Last Closed: 2017-05-31 15:02:51 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 16:37:57 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/8aacadfbe624489c4b5cbf0293b6e53093a602e6

commit 8aacadfbe624489c4b5cbf0293b6e53093a602e6
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Mon Apr 10 13:38:47 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 12:36:30 2017 -0400

    Merge pull request #660 from jjlangholtz/fix-tag-editor-placeholder-values
    
    Add placeholder tag editor values, disable add for placeholder
    (cherry picked from commit 0f555a758d8c3393cf7f528e9f61cbfb36e88840)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441320

 client/app/shared/tagging/tagging.component.js | 8 ++++++++
 client/app/shared/tagging/tagging.html         | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2017-04-18 09:49:20 UTC
Verified in Version: 5.8.0.10-beta1.20170411212748_e47d319

Comment 5 errata-xmlrpc 2017-05-31 15:02:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.